
exec default.cfg

exec config.cfg

exec autoexec.cfg

stuffcmds

clear

echo "MinQuake by Reanimator 'Dima'"
echo reanimator_dima@newmail.ru
echo "http://reanimatorskaya.da.ru"
echo
echo FrogBots v0.12c
echo map dm6
